• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Не установлено исправление 142437-08

Главная Специалистам База уязвимостей Не установлено исправление 142437-08

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
Производитель ПО
Наименование ПО
SUNWarc (any) SUNWarcr (any) SUNWcsl (any) SUNWcslr (any) SUNWcsr (any) SUNWcsu (any) SUNWhea (any) SUNWnisu (any) SUNWsndmr (any) SUNWsndmu (any)
Описание
Уязвимость в пакетах: SUNWsndmu, SUNWcsu, SUNWcsr, SUNWsndmr, SUNWcslr, SUNWnisu, SUNWarc, SUNWhea, SUNWcsl, SUNWarcr
Как исправить
Установите исправление 142437-08 или выше
Не установлено исправление 142529-01 Не установлено исправление 109150-02